/* sashform-style */
#mw_basic .sashform {
    position: relative;
    display: block;
    padding: 5px 0;
    background-color: #ffffff;
    box-sizing: border-box;
}
/* sashform-step */
#mw_basic .sashform .sashform-step {
    position: relative;
    padding: 15px 0;
    text-align: center;
}
#mw_basic .sashform .sashform-step .step-list {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
#mw_basic .sashform .sashform-step .step-circle {
    text-align: center;
    display: block;
    float: left;
    width: 35px;
    height: 35px;
    line-height: 32px;
    font-size: 16px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 50%;
    box-sizing: border-box;
}
#mw_basic .sashform .sashform-step .step-circle.active {
    color: #ffffff;
    background-color: #cc2a41;
    border-color: #cc2a41;
}
#mw_basic .sashform .sashform-step .step-line {
    display: block;
    float: left;
    margin-top: 17px;
    width: 10px;
    height: 1px;
    background-color: #dadada;
}
/* sashform-section */
#mw_basic .sashform .sashform-section {
    padding: 20px 0 20px;
}
#mw_basic .sashform .sashform-section h2 {
    font-size: 18px;
    letter-spacing: -1px;
    text-align: center;
    color: #2f3438;
}
#mw_basic .sashform .sashform-section h2 + p {
    margin: 10px 0;
    font-size: 13px;
    letter-spacing: -1px;
    text-align: center;
    color: #7b7b7e;
    line-height: 1.4;
}
#mw_basic .sashform .sashform-section .section-wrap {
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}
#mw_basic .sashform .sashform-section .sashchoice-input {
    display: none;
}
#mw_basic .sashform .sashform-section .sashchoice-input-label {
    margin: 0;
    padding: 0;
    display: block;
}
#mw_basic .sashform .sashform-section .section-inner {
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 5px;
    padding: 25px;
}
#mw_basic .sashform .sashform-section .section-inner .sashchoice-line {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 1px solid #dadada;
    border-radius: 3px;
    box-sizing: border-box;
    transition: .25s;
}
#mw_basic .sashform .sashform-section .sashchoice-input:checked + .sashchoice-input-label .section-inner .sashchoice-line {
    border: 2px solid #cc2a41;
}
#mw_basic .sashform .sashform-section .section-inner .choice-inbox {
    float: left;
    width: 40%;
    color: #dadada;
    transition: .25s;
}
#mw_basic .sashform .sashform-section .sashchoice-input:checked + .sashchoice-input-label .section-inner .choice-inbox {
    color: #cc2a41;
}
#mw_basic .sashform .sashform-section .section-inner .choice-inbox .fa.icon {
    font-size: 75px;
}
#mw_basic .sashform .sashform-section .section-inner .choice-inbox h3,
#mw_basic .sashform .sashform-section .section-inner .choice-inbox p {
    margin-top: 10px;
    color: #383d41;
    transition: .25s;
}
#mw_basic .sashform .sashform-section .sashchoice-input:checked + .sashchoice-input-label .section-inner .choice-inbox h3,
#mw_basic .sashform .sashform-section .sashchoice-input:checked + .sashchoice-input-label .section-inner .choice-inbox p {
    color: #cc2a41;
}
#mw_basic .sashform .sashform-section .section-inner .choice-inbox h3 {
    font-size: 18px;
}
#mw_basic .sashform .sashform-section .section-inner .choice-inbox p {
    font-size: 12px;
}
#mw_basic .sashform .sashform-section .section-inner .choice-checked {
    display: none;
    position: absolute;
    top: 50%;
    right: 35px;
    margin-top: -17px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #ffffff;
    border-radius: 50%;
    background-color: #cc2a41;
    transition: .25s;
}
#mw_basic .sashform .sashform-section .sashchoice-input:checked + .sashchoice-input-label .section-inner .choice-checked {
    display: block;
}
#mw_basic .sashform .sashform-section .complete_txt {
    font-size: 2em;
}
#mw_basic .sashform .sashform-section .complete_txt .fa {
    color: #cc2a41;
}
/* sashform-table */
#mw_basic .sashform .sashform-section .sashform-table {
    width: 100%;
}
#mw_basic .sashform .sashform-section .sashform-table td {
    padding: 2px 0 3px;
    color: #383d41;
}
#mw_basic .sashform .sashform-section .sashform-table td.sashform_write_title,
#mw_basic .sashform .sashform-section .sashform-table td.sashform_write_content {
    position: relative;
    display: block;
    font-size: 12px;
}
#mw_basic .sashform .sashform-section .sashform-table td.sashform_write_content img {
    width: 100%;
    height: auto;
}
#mw_basic .sashform .sashform-section .sashform-table td.sashform_write_content .mw_basic_view_file {
    padding: 10px 0;
}
#mw_basic .sashform .sashform-section .sashform-table td .txt {
    margin: 12px 0 0 0;
    padding: 4px;
}
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_text,
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_textarea {
    color: #383d41;
    font-size: 12px;
    border: 1px solid #ebebeb !important;
}
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_text:focus,
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_textarea:focus {
    border-color: #00b1ff !important;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
    box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
}
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_text:disabled,
#mw_basic .sashform .sashform-section .sashform-table td .mw_basic_textarea:disabled {
    color: #383d41;
    background-color: #f9f9f9 !important;
}
#mw_basic .sashform .sashform-section .sashform-table td .file_inner #variableFiles input[type="file"] {
    position: static;
    padding: 2px;
    width: auto;
    height: auto;
    font-size: 12px;
    border: 1px solid #ebebeb;
}
#mw_basic .sashform .sashform-section .sashform-table td .file_inner #variableFiles input[type="file"]:focus {
    border-color: #00b1ff !important;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
    box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
}
#mw_basic .sashform .sashform-section .sashform-table td #captcha #captcha_key {
    color: #383d41;
    font-weight: normal;
    font-size: 12px;
    border: 1px solid #ebebeb !important;
    background-color: #ffffff !important;
}
#mw_basic .sashform .sashform-section .sashform-table td #captcha #captcha_key:focus {
    border-color: #00b1ff !important;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
    box-shadow: inset 1px 1px 2px rgba(0, 177, 255, .25), 0 0 6px #00b1ff;
}
#mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -9px;
    font-size: 10px;
    opacity: .5;
}
#mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder + .mw_basic_text,
#mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder + .mw_basic_textarea {
    padding-left: 90px !important;
}
/* sashform-btns */
#mw_basic .sashform .sashform-btns {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 -5px;
    box-sizing: border-box;
}
#mw_basic .sashform .sashform-btns .txt-center {
    text-align: center;
}
#mw_basic .sashform .sashform-btns .btns-inner {
    text-align: center;
    box-sizing: border-box;
    padding: 0 5px;
}
#mw_basic .sashform .sashform-btns .btns-inner-02 {
    float: left;
    width: 50%;
}
#mw_basic .sashform .sashform-alert {
    margin: 10px auto 0;
    padding: 10px;
    border-radius: 4px;
    color: #cf4b4b;
    background-color: #f8e4e4;
    border: 1px solid #e67a7a;
}
#mw_basic .sashform .sashform-alert h2 {
    font-size: 20px;
}
#mw_basic .sashform .fa-button {
    padding: 12px 15px;
    border-radius: 4px;
    vertical-align: middle;
    text-align: center;
}
#mw_basic .sashform .file_inner {
    margin: 0;
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
}
#mw_basic .sashform .file_inner + .file_inner {
    margin-top: 5px;
}
#mw_basic .sashform .file_inner .fa-button {
    font-size: 12px;
    border-radius: 0;
}
#mw_basic .sashform .file_inner .fa-button:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
#mw_basic .sashform .file_inner .fa-button:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#mw_basic .sashform .fa-button i.fa {
    display: inline-block;
    margin: 0 20px;
}
#mw_basic .sashform .file_inner .fa-button i.fa {
    margin: 0; 
}
#mw_basic .sashform .fa-button i.fa-chevron-left {
    margin-left: 0;
}
#mw_basic .sashform .fa-button i.fa-chevron-right,
#mw_basic .sashform .fa-button i.fa-check {
    margin-right: 0;
}
#mw_basic .sashform .btn-block {
    display: block;
    width: 100%;
}
#mw_basic .sashform-view {
    display: table;
    padding: 10px;
    border: 0;
}
#mw_basic .sashform-view > table tr td {
    padding: 10px;
    border-bottom: 1px solid #ebeff2;
    font-size: 1.4rem;
}
/* #mw_basic .sashform-view > table tr td:first-child {
    width: 120px;
} */
#mw_basic .sashform-view > table tr:last-child td {
    border-color: transparent;
}
/* layer_terms */
.layer_terms {
    display: none;
}
.layer_terms {
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, .75);
    z-index: 9999;
}
.layer_terms .layer_inner {
    display: -webkit-flex;
    display: flex;
    height: 100%;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.layer_terms .layer_inner .section {
    position: relative;
    margin: 0;
    padding: 0 10px 10px 10px;
    width: 920px;
    background-color: #ffffff;
    box-sizing: border-box;
}
.layer_terms .layer_inner .section h1 {
    text-align: center;
}
.layer_terms .layer_inner .section .article {
    margin: 0 0 5px;
    padding: 5px;
    min-height: 160px;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #7b7b7e;
    box-sizing: border-box;
}
.layer_terms .layer_inner .section p {
    word-break: keep-all;
    white-space: pre-wrap;
}

/* sashform-ckb checkbox */
#mw_basic .sashform-ckb {
    display: none;
}
#mw_basic .sashform-ckb-label {
    display: inline-block;
    padding: 5px;
}
#mw_basic .sashform-ckb-label a {
    color: #383d41;
    font-weight: bold;
}
#mw_basic .sashform-ckb-label a:hover,
#mw_basic .sashform-ckb-label a:active {
    text-decoration: underline;
}
#mw_basic .sashform-ckb-label .ckb-border {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    border: 1px solid #7b7b7e;
    border-radius: 2px;
}
#mw_basic .sashform-ckb-label .ckb-border .fa {
    display: none;
    position: absolute;
    margin: -6px 0 0 -6px;
    top: 50%;
    left: 50%;
}
#mw_basic .sashform-ckb:checked + .sashform-ckb-label .ckb-border {
    color: #cc2a41;
    border-color: #cc2a41;
}
#mw_basic .sashform-ckb:checked + .sashform-ckb-label .ckb-border .fa {
    display: inline-block;
}

@media screen and (max-width:720px) {
    #mw_basic .sashform .sashform-section .sashform-table td.m-hidden {
        display: none;
    }
}
@media screen and (min-width:720px) {
    #mw_basic .sashform {
        margin-bottom: 40px;
        padding: 100px;
    }
    /* sashform-step-720px */
    #mw_basic .sashform .sashform-step {
        padding: 0;
    }
    #mw_basic .sashform .sashform-step .step-circle {
        padding: 0;
        width: 60px;
        height: 60px;
        line-height: 54px;
        font-size: 24px;
    }
    #mw_basic .sashform .sashform-step .step-line {
        margin-top: 29px;
        width: 20px;
    }
    /* sashform-section-720px */
    #mw_basic .sashform .sashform-section {
        padding: 80px 0 0;
    }
    #mw_basic .sashform .sashform-section h2 {
        font-size: 30px;
        text-align: center;
    }
    #mw_basic .sashform .sashform-section h2 + p {
        margin: 20px 0;
        font-size: 16px;
        text-align: center;
    }
    #mw_basic .sashform .sashform-section .section-wrap {
        margin: 40px auto 0;
        width: 560px;
    }
    #mw_basic .sashform .sashform-section .section-inner {
        overflow: visible;
        float: left;
        margin: 20px;
        width: 240px;
        box-sizing: border-box;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox {
        float: none;
        width: auto;
        text-align: center;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox .fa.icon {
        font-size: 128px;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox h3,
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox p {
        margin-top: 20px;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox h3 {
        font-size: 30px;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-inbox p {
        font-size: 16px;
    }
    #mw_basic .sashform .sashform-section .section-inner .choice-checked {
        top: 0;
        right: -17px;
        width: 70px;
        height: 70px;
        line-height: 70px;
        font-size: 24px;
    }
    #mw_basic .sashform .sashform-section .complete_txt {
        font-size: 2em;
    }
    #mw_basic .sashform .sashform-section .complete_txt .fa {
        color: #cc2a41;
    }
    /* sashform-table */
    #mw_basic .sashform .sashform-section .sashform-table {
        margin: 0 auto;
        width: 520px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td.sashform_write_title,
    #mw_basic .sashform .sashform-section .sashform-table td.sashform_write_content {
        display: table-cell;
        font-size: 16px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td.sashform_write_title {
        width: 140px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td .mw_basic_text,
    #mw_basic .sashform .sashform-section .sashform-table td .mw_basic_textarea {
        font-size: 16px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td .txt {
        margin: 0;
        padding: 10px 10px 10px 20px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder {
        margin-top: -9px;
        font-size: 12px;
    }
    #mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder + .mw_basic_text,
    #mw_basic .sashform .sashform-section .sashform-table td .txt-placeholder + .mw_basic_textarea {
        padding-left: 100px !important;
    }
    /* sashform-btns-720px */
    #mw_basic .sashform .sashform-btns {
        margin: 0 auto;
        padding: 20px 15px 0;
        width: 560px;
    }
    #mw_basic .sashform .sashform-alert {
        margin: 40px auto 0;
        padding: 20px;
    }
    #mw_basic .sashform .sashform-alert h2 {
        font-size: 30px;
    }
    #mw_basic .sashform .fa-button {
        padding: 19px 20px;
        font-size: 16px;
    }
    #mw_basic .sashform .file_inner .fa-button {
        padding: 10px 15px;
    }
    #mw_basic .sashform-view > table tr td {
        font-size: 1rem;
    }
    /* layer_terms-720px */
    .layer_terms .layer_inner .section {
        padding: 25px 40px 40px 40px;
        width: 920px;
    }
    .layer_terms .layer_inner .section .article {
        margin: 0 0 15px;
        padding: 10px;
        min-height: 200px;
        max-height: 400px;
    }
    /* sashform-ckb checkbox-720px */
    #mw_basic .sashform-ckb-label .ckb-border {
        margin-right: 8px;
        width: 24px;
        height: 24px;
        border: 2px solid #7b7b7e;
        border-radius: 3px;
    }
    #mw_basic .sashform-ckb-label .ckb-border .fa {
        margin: -8px 0 0 -8px;
    }
}
@media screen and (min-width:992px) {
    /* sashform-step-992px */
    #mw_basic .sashform .sashform-step {
        padding: 0;
    }
    #mw_basic .sashform .sashform-step .step-circle {
        padding: 0;
        width: 70px;
        height: 70px;
        line-height: 64px;
        font-size: 30px;
    }
    #mw_basic .sashform .sashform-step .step-line {
        margin-top: 34px;
        width: 40px;
    }
}